.blink {
    -webkit-animation: blink 1s step-end infinite;
	animation: blink 1s step-end infinite;
    -moz-animation: blink 1s step-end infinite;
}
    @-webkit-keyframes blink { 50% { visibility: hidden; }}
    @keyframes blink { 50% { visibility: hidden; }}
    
    
    
    
/* Outline It*/
.outline{
-webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: #9F87ED;
}
/* Outline It */